Skip to main content
GET
Deliveries queued to be booked in the background, and what became of each.

Headers

Range
string

Limiting and Pagination

Range-Unit
string
default:items

Limiting and Pagination

Prefer
enum<string>

Preference

Available options:
count=none

Query Parameters

id
string
purchase_order_id
string
asset_count
string
requested_by
string
requested_by_name
string
status
string
receipt_id
string
receipt_number
string
failure
string
problems
string
created_at
string
started_at
string
finished_at
string
select
string

Filtering Columns

order
string

Ordering

offset
string

Limiting and Pagination

limit
string

Limiting and Pagination

Response

OK

asset_count
integer<integer>
created_at
string<timestamp with time zone>
failure
string<text>
finished_at
string<timestamp with time zone>
id
string<uuid>

Note: This is a Primary Key.

problems
string<jsonb>
purchase_order_id
string<uuid>

Note: This is a Foreign Key to open_purchase_orders.purchase_order_id.

receipt_id
string<uuid>

Note: This is a Foreign Key to purchase_order_receipts.id.

receipt_number
string<character varying>
Maximum string length: 60
requested_by
string<uuid>

Note: This is a Foreign Key to capex_invite_candidates.id.

requested_by_name
string<character varying>
Maximum string length: 200
started_at
string<timestamp with time zone>
status
string<character varying>
Maximum string length: 20